/* @group Columns */

.two-col,
.three-col {
	-moz-column-count: 1;
	-moz-column-gap: 30px;
	-webkit-column-count: 1;
	-webkit-column-gap: 30px;
}

.three-col .column {
	width: 100% !important;
	margin-left: 0;
}

.two-col .column {
	width: 100% !important;
	margin-left: 0;
}

/* @end */

.header-bg{

    position: absolute;

}


/* @group Navbar */

.menu-bar {
	background: #fff;
}

.navbar.front {
	height: auto !important;
}

.navbar h1 {


}

.navbar-header {


}

.navbar-brand {
	margin: 0 auto 100px;
	display: block;
	height: 83px;
	width: 235px;
	float: none;
}

#navbar-collapse-2 {
	padding-right: 0;
}

.navbar.front .menu-bar {
	padding: 0 !important;
}

.menu-bar .nav {
	margin-top: 0 !important;
}

.navbar.front .menu-bar .nav {
	margin: 0  !important;
}

.navbar-nav.pull-right {
	float: none !important;
}

.container > .navbar-header, .container > .navbar-collapse {
	margin-right: -30px;
}

.navbar-collapse {


/*max-height:100% !important;*/
    -webkit-transform: none;
	-moz-transform: none;
	transform: none;
}

.navbar-collapse .navbar-nav {
	background: #fff !important;
}

.navbar-collapse .navbar-nav.navbar-right:last-child,
.navbar.front .navbar-collapse .navbar-nav.navbar-right:last-child {
	-webkit-transform: none !important;
	-moz-transform: none !important;
	transform: none !important;
}


.navbar.front .navbar-collapse {
    margin-left: 0;
    -webkit-transform: 0;
       -moz-transform: 0;
            transform: 0;
    -webkit-transition: 0;
       -moz-transition: 0;
            transition: 0;
}
.navbar.front .navbar-brand {
	-webkit-transform: scale(1) !important;
	-moz-transform: scale(1) !important;
	transform: scale(1) !important;
}

.navbar-nav > li > a {
	border: none !important;
	font-size: 26px!important;
	line-height: 46px!important;
	color: #828282 !important;
	padding: 0 !important;
}

.navbar.front .navbar-nav > li > a {
	padding: 0px !important;
}

.navbar-toggle {
	background: #fff;
	right: -15px;
}

.navbar.front .navbar-toggle {
	top: 0px;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
	position: static;
}

/* @end */

/* @group SubNav */

.dropdown:hover .dropdown-menu {
    display: none;
}

.subnav {
	display: block !important;
	position: static !important;
}

li:hover .subnav {
	-webkit-animation: none !important;
	-moz-animation: none !important;
	animation: none !important;
}

.subnav li a {
	display: block;
	background: #fff !important;
	color: #00639C !important;
	padding-left: 30px!important;
}

.homepage .menu-bar {
	background: none;
}

.homepage {
	padding-top: 5px;
}

.content {
	padding-top: 40px;
}



#header{
    border-bottom:1px solid #cdcdcd;
	height: auto !important;
}

.header-bg {
	height: 200px;
	background: url('../img/header.jpg') no-repeat center top;
	background-size: cover;
	display:none !important;
}

/* @end */

/* @group RightBox */

.right-box h3 {
	margin-bottom: 0 !important;
	dislay: inline-block !important;
}

.right-box .collapse {
	display: none;
}

.page-title hgroup {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 215px;
}

#page-right .navbar-toggle {
	margin-right: 0;
	right: 0
}

/* @end */


#products .portfolio-block-container,
.thumbnail-item{
    height:auto;
}


/* @group Footer */

footer {
	text-align: center;
	font-size:11px;
}

footer h3{
	text-align:center !important;
	font-size:30px;
}

footer ul {
	margin-bottom: 60px;
}

.footer-brand {
	width: 50%;
	margin: 60px auto;
}

/* @end */

#copyright ul li {
	text-align: center;
	display: block;
	border: none;
	margin-bottom: 20px;
}